Subject: Re: printing help from Win95, one more try
From: [email-masked] ("Uwe Wuerfel")

30 Apr 1997 10:56:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked], "Hiren Desai" <[email-masked]>
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.53/R1)
Original-Sender: [email-masked]

> 
> When I open up my network neighborhood I see the above printer and the
> name. I do not have problem printing from windows application such as
> word/notepad.

you could map the printer to your LPT1:-port with the 'use' Command and then 
print normaly using LPT1:

hope that halps, uwe
8X--------------------------------------------------------------------X8
If you cut here, you will probably destroy your monitor.     Uwe Wuerfel
Morgenstund...                   ...kommt selten allein.   [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".